/* global */
html {
position: relative;
min-height: 100%;
font-size: 10px;
}
body {
font-family: "Open sans", Helvetica, Arial;
padding-top:50px;
color: #444;
font-size: 14px;
}
.headroom {
-webkit-transition: all 0.4s ease-out;
-moz-transition: all 0.4s ease-out;
-o-transition: all 0.4s ease-out;
transition: all 0.4s ease-out;
}
/* ********************************************************************************************** */
/* HILFEN*/
/* background-color: #adbbe0; */
/* background-color: #c0cae7; */
/* background-color: #d2daee; */
/* a: color: #337ab7; */
/* a: color: #2d6da4; */
/* a: color: #286192; */
/* a:hover, a:focus color: #23527c; */

/* ********************************************************************************************** */
/* Toggle */
.navbar-inverse .navbar-toggle {
border:1px solid #d2daee;
float: right;
border-radius: 4px;
background-color:#d2daee;
margin:5px 10px 0 0;
}
.navbar-inverse .navbar-toggle .icon-bar {
background-color:#036;
width: 25px;
height: 4px;
border-radius: 2px;
}
.navbar-inverse .navbar-toggle:hover .icon-bar,
.navbar-inverse .navbar-toggle:focus .icon-bar {
background-color: #036;
}
.navbar-inverse .navbar-toggle:hover,
.navbar-inverse .navbar-toggle:focus {
background-color: #d2daee;
border:1px solid #d2daee;
}
.navbar-inverse{
background: #d2daee;
border-bottom:1px solid #ddd;
padding:0;
-webkit-box-shadow: 0 6px 6px rgba(0, 0, 0, .175);
box-shadow: 0 6px 6px rgba(0, 0, 0, .175);
-webkit-box-shadow: none;
box-shadow: none;
}
.navbar-brand img{
margin-top:-5px;
padding: 0px 25px 0px 15px;
}
.navbar-header a{
margin:0;
padding:10px 0 0 0;
font-size:24px;
font-weight:400;
color:#036;
}
.navbar-header a:hover,
.navbar-header a:focus {
text-decoration:none;
color:#036;
}
/* Standards */
.navbar-fixed-top .navbar-collapse {
border:0 none;
border-top:0 none;
}
@media (min-width: 450px) and (orientation: landscape) {
  .navbar-fixed-top .navbar-collapse {
    max-height: 180px;
  }
}
.navbar-inverse .container {
position: relative;
}
/* .navbar-collapse */
.navbar-collapse {
border:0 none;
border-top:0 none;
box-shadow: none;
}
.navbar-collapse ul {
padding-left:0 ;
list-style:none;
}
.navbar-inverse .navbar-collapse {
background-color: #d2daee; <!-- Hintergrund dropdown blau -->
}
/* ********************************************************************************************** */
/* list-inline */
/* ********************************************************************************************** */
.list-inline > li {
margin:0px;
padding:5px 10px 5px 10px;
}
.list-inline > li > a {
font-size: 14px;
color: #036;
}
.list-inline > li > a:hover,
.list-inline > li > a:focus {
text-decoration: none;
}
/* ********************************************************************************************** */
/* Rehabereiche/ Hilfe zur Antragstellung */
/* ********************************************************************************************** */
.navbar-inverse .navbar-nav > .nav-reha {
border-radius:0px;
}
.navbar-inverse .navbar-nav > .nav-reha > a {
color: #fc3;
background-color: #036;
font-weight: 400;
}
.navbar-inverse .navbar-nav > .nav-reha > a:hover,
.navbar-inverse .navbar-nav > .nav-reha > a:focus {
color: #fc3;
background-color: #036;
}
/* ********************************************************************************************** */
/* Corona */
/* ********************************************************************************************** */
.navbar-inverse .navbar-nav > .nav-rehas {
border-radius:0px;
}
.navbar-inverse .navbar-nav > .nav-rehas > a {
color: #fff;
background-color: #ff0000;
font-weight: 600;
}
.navbar-inverse .navbar-nav > .nav-rehas > a:hover,
.navbar-inverse .navbar-nav > .nav-rehas > a:focus {
color: #fff;
background-color: #ff0000;
}
/* ********************************************************************************************** */
/* Corona Ende*/
/* ********************************************************************************************** */
.dropdown-menu-reha {
background-color: #d2daee;
padding:0px;
}
.dropdown-menu-reha li{
border-bottom: 1px solid #adbbe0;
padding: 5px 0px;
}
.dropdown-menu-reha > li > a {
color: #036!important;
}
.dropdown .dropdown-menu-reha > li > a:hover,
.dropdown .dropdown-menu-reha > li > a:focus {
color: #036!important;
text-decoration: none;
}

/*************************************************************************************/
/*      navbar-inverse    */
/*************************************************************************************/
.navbar-inverse .navbar-nav > li > a {
color: #036;
font-weight:400;
}
.navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > li > a:active,
.navbar-inverse .navbar-nav > li > a.active,
.navbar-inverse .navbar-nav > li > a:hover {
color: #036;
background-color:#d2daee;
}
.navbar-inverse .navbar-nav > .open > a,
.navbar-inverse .navbar-nav > .open > a:hover,
.navbar-inverse .navbar-nav > .open > a:focus {
color: #036;
background-color:#d2daee;
}
.navbar-inverse .dropdown-menu {
background-color: #eee!important;
}
/*************************************************************************************/
/*      Menü    */
/*************************************************************************************/
.sh-menu {
padding:10px 20px;
}
.sh-menu li {
border:none;
border-bottom: 1px solid #adbbe0;
padding:7px 0px ;
margin:0;
}
.sh-menu li a:hover {
text-decoration:none;
}
.sh-menu p {
font-weight: 400;
padding-top:5px;
}
.sh-menu .infos p {
font-size: 1.00em;
}
.sh-menu h3 {
font-weight: 600;
font-size: 1.143em; /* 16px */
margin:0;
text-transform: uppercase;
}
.sh-menu h4 {
font-weight: 600;
font-size: 1.143em; /* 16px */
margin:1em 0 0.5em 0;
text-transform: uppercase;
}
.sh-menu h5 {
font-weight: 600;
font-size: 1em; /* 14px */
margin:0;
}
/********************************/
/*       Fade carousel      */
/********************************/
.carousel.fade {
opacity: 1;
}
.carousel.fade .item {
transition: opacity ease-out .7s;
left: 0;
opacity: 0; /* alle slides versteckt */
top: 0;
position: absolute;
width: 100%;
display: block;
}
.carousel.fade .item:first-child {
top: auto;
opacity: 1; /* show first slide */
position: relative;
}
.carousel.fade .item.active {
opacity: 1;
}
.carousel-indicators > li {
background-color: #fff;
border-color: #fff;
opacity: .5;
}
.carousel-indicators > li.active {
background-color: #fc3;
opacity: 1;
}
/********************************/
/*    carousel-control          */
/********************************/
.carousel-control {
width: 0;
}
.carousel-control.left,
.carousel-control.right {
opacity: 1;
filter: alpha(opacity=100);
background-image: none;
background-repeat: no-repeat;
text-shadow: none;
}
.carousel-control.left span {
padding: 15px;
}
.carousel-control.right span {
padding: 15px;
}
.carousel-control .fa-chevron-left,
.carousel-control .fa-chevron-right,
.carousel-control .icon-prev,
.carousel-control .icon-next {
position: absolute;
top: 40%;
z-index: 5;
display: inline-block;
}
.carousel-control .fa-chevron-left {
left: 0;
}
.carousel-control .fa-chevron-right {
right: 0;
}
.carousel-control.left span,
.carousel-control.right span {
background-color: #000;
opacity: .3;
filter: alpha(opacity=30);
}
.carousel-control.left span:hover,
.carousel-control.right span:hover {
opacity: .5;
filter: alpha(opacity=50);
}
/********************************/
/*    carousel Diagnosen     */
/********************************/
.carousel-diag {
margin:30px 0;
}
/********************************/
/*    Corona Zeile + Hinweis  */
/********************************/
.row-corona{
width:100%;
background:#fc3;
padding:8px 0 5px 0;
text-align:center;
color:#036;
line-height:14px;
}
.row-corona p{
font-size:14px;
}
.row-corona a{
text-decoration:underline;
}
/********************************/
#cookiehinweis div {
padding:20px 0 20px 0;
}
#cookiehinweis {
position:fixed;
z-index:10000;
font-size:14px;
color: #fff;
text-align:center;
background: rgba(0,51,102,0.7);
bottom:50px;
width:340px;
left: 50%;
transform: translateX(-50%);
}
#cookiehinweisCloser {
color: #eee;
font-size:14px;
text-decoration: none;
cursor:pointer;
padding:7px 10px;
margin-left:10px;
border:1px solid #eee;
}
/********************************/
/*            Breadcrumb           */
/********************************/
.breadcrumb {
margin-left: -15px;
background-color: transparent;
border-radius: 0px;
font-size:0.857em;
margin-bottom:0px;
padding: 5px 15px 5px 15px;
}
.breadcrumb > li {
display: inline-block;
}
.breadcrumb > li + li:before {
padding: 0 1px;
color: #444;
content: "/\00a0";
}
.breadcrumb > .active {
color: #555;
}
h1, .h1,
h2, .h2,
h3, .h3,
h4, .h4,
h5, .h5,
h6, .h6 {
color: #036;
}
h3, .h3,
h4, .h4,
h5, .h5 {
font-weight:600;
}
/********************************/
/*   xs Ausnahmen          */
/********************************/
@media only screen
and (max-width: 767px) {
.after::after {
content: "\A";
white-space: pre;
}
.ul-styles li{
margin:0 0 10px -20px;
}
.ul-links li{
margin-bottom:10px;
}
.ul-small {
margin:0 0 10px 20px;
}
h1 {
font-size:30px;
}
.start h2 {
font-size:30px;
}
h2 {
font-size:24px;
}
h3 {
font-size:20px;
}
h4{
font-size:16px;
}
h5 {
font-size: 14px;
}
.panel-group h3 {
font-size:16px;
padding: 0px ;
margin:0;
}
}
/********************************/
/*   allgemein          */
/********************************/
.description {
font-size: 18px;
color: #777;
font-weight:400;
line-height:1.1;
margin: 10px 0;
}
blockquote {
padding: 10px 20px;
margin: 0 0 10px;
border-left: 5px solid #d2daee;
color:#036;
font-style: italic;
font-size:18px;
font-weight:600;
line-height:1.2;
}
.corona blockquote {
padding: 5px 10px 5px 30px;
margin:20px 0 20px 0;
border-left: 5px solid #d2daee;
color: #555;
font-style: normal;
text-align:left;
font-size: 14px;/* 18px */
font-weight:400;
line-height:1.4;
font-family: "Open sans", Helvetica, Arial;
}
/*   Stellenangebote          */
.fa-check,
.fa-check1 {
margin-right:5px;
}
.fa-check1 {
background:#fff;
color:#fff;
}
/*   zb Nebenkosten          */
.table-style-sh .row {
padding:10px 5px;
margin-top:0px;
}
.table-style-sh .row-col-sh {
background:#dfe5f3;
}
.table-style-sh .row h5{
padding-top:2px;
margin-top:0px;
}
/********************************/
/*       Info          */
/********************************/
.infos {
padding: 5px 10px 20px 10px;
margin:20px 0px 40px 0;
background-color: #d2daee;
1-webkit-box-shadow: -4px 5px 8px 0px rgba(0,0,0,0.5);
1-moz-box-shadow: -4px 5px 8px 0px rgba(0,0,0,0.5);
1box-shadow: -4px 5px 8px 0px rgba(0,0,0,0.5);
}
.infos-exquali {
background-color: #dfe5f3;
margin:20px 0;
}
.infos-exquali h3{
font-size:22px;
}
.infos-exquali h4{
font-size:16px;
margin-bottom:20px;
}
.infos-exquali p{
font-size:14px;
margin:20px 0;
}
.infos-sh {
padding: 0px 0px 0px 0px;
margin:20px 0px 20px 0;
background:#dfe5f3;
}
/********************************/
/*       content          */
/********************************/
.content {
min-height:200px;
margin-bottom:50px;
}
/********************************/
/*       Tabs          */
/********************************/
.nav-tabs {
margin:40px 0 20px 0;
}
.tab-content {
margin:0px 0 40px 0;
}
.nav-tabs > li > a {
border: 1px solid #fff;
}
.nav-tabs > li > a:hover {
border-color: #fff;
}
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:hover,
.nav-tabs > li.active > a:focus {
background-color: #d2daee;
color:#036;
}
/********************************/
/*            Images         */
/********************************/
.img-all {
margin:20px 0 20px 0;
}
.img-ansprech {
margin:10px 0 10px 0;
}
.smaller {
font-size: 0.75em;
}
.rahmen {
margin:40px 0 ;
padding:10px 20px;
border:1px solid #d2daee;
}
/********************************/
/*            Button         */
/********************************/
.btn {
margin-top:5px;
}
.btn-antrag {
color: #fc3;
background-color: #036;
border-color: #036;
}
.btn-antrag:focus,
.btn-antrag.focus {
color: #fc3;
background-color: #036;
border-color: #036;
}
.btn-antrag:hover {
color: #fc3;
background-color: #286090;
border-color: #204d74;
}
/********************************/
/*         Panels         */
/********************************/
.panel-group {
margin: 10px 0 40px 0;
}
.panel-default > .panel-heading {
background-color: #e5e9f5;
border-color: #ddd;
}
.panel-group .panel-default {
margin: 20px 0;
}
/********************************/
/*            Formulare           */
/********************************/
.form-group {
margin: 0px 0;
}
.form-group p{
color:#036;
margin: 20px 0 5px 0;
}
.form-group label h5{
color:orange;
margin: 20px 0 0 0;
}
.form-group select{
margin-top: 0px;
}
.form-group span{
color:#444;
font-size:12px;
margin: 0;
}
.form-group .btn{
margin: 20px 0;
}
.form-control{
margin: 0 0 0px 0;
}
textarea {
width:100%;
margin:0px 0 10px 0;
padding:15px;
}
/********************************/
/*            Footer           */
/********************************/
.footer {
padding: 40px 0 0 0;
margin:0px 0 0 0;
color:#036;
font-size: 14px;
border-top: 1px solid #fff;
background: #d2daee;
}
.footer p  {
color:#036;
}
.footer a  {
color:#036;
}
.footer iframe {
margin-bottom:40px;
}
.footer blockquote {
padding: 0px 10px;
margin: 0 0 10px;
border-left: 5px solid #036;
color:#036;
font-style: normal;
text-transform: uppercase;
font-size: 1.5em;/* 18px */
font-weight:600;
font-family: "Open sans", Helvetica, Arial;
}
.footer-bottom {
background-color: #036;
height: 50px;
width: 100%;
color: #ccc;
margin:20px 0 0 0;
padding-top: 8px;
font-size: 12px;
}
.footer-bottom a {
color: #fff;
}
/********************************/
/*      Button to top           */
/********************************/
#toTop{
position: fixed;
bottom: 5px;
right: 0px;
cursor: pointer;
}
.btntotop {
background-color: #036;
color:#fff;
padding:5px 11px;
}
.btntotop:focus,
.btntotop.focus,
.btntotop:hover {
background-color: #036;
color:#fff;
}
.sticky-container{
padding: 0px;
margin: 0px;
position: fixed;
right: -119px;
bottom:50px;
width: 200px;
z-index: 5000;
}
.sticky li{
list-style-type: none;
background-color: #036;
color: #fff;
height: 43px;
padding: 0px;
margin: 0px 0px 1px 0px;
-webkit-transition:all 0.25s ease-in-out;
-moz-transition:all 0.25s ease-in-out;
-o-transition:all 0.25s ease-in-out;
transition:all 0.25s ease-in-out;
cursor: pointer;
filter: gray;
-webkit-filter: grayscale(100%);
}
.sticky li:hover{
margin-left: -115px;
-webkit-filter: grayscale(0%);
}
.sticky li img{
float: left;
margin: 5px 5px;
margin-right: 10px;
}
.sticky li p{
padding: 0px;
margin: 0px;
text-transform: uppercase;
line-height: 43px;
}
.sticky li a{
color: #fff;
text-decoration:none;
text-transform: uppercase;
line-height: 43px;
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
.col-xsl-12 {
width: 100%;
}
.col-xsl-4 {
width: 33.33333333%;
}
.col-xsl-6{
width: 50%;
}
.col-xsl-7{
width: 58.33333333%;
}
.col-xsl-5{
width: 41.66666666%;
}
.col-xsl-8 {
width: 66.66666667%;
}
.col-xsl-9 {
width: 75%;
}
.col-xsl-3 {
width: 25%;
}
.img-ansprech {
margin:0px 0 40px 0;
}
}